Subject: Ticket Assigned - Fwd: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 02:07:41 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Your products are on the way I went to your store at Dubai festival city on Saturday to buy bicycles for
my kids. The lady manager there said there are offers online only. I
selected 2 bicycles and before I paid for them I asked her clearly if they
will be delivered assembled?? She was very helpful and called a number on
her mobile and asked the same question: I have a customer in the store who
will do an online transaction to buy 2 bicycles, will they be assembled
before they get delivered?? The answer was YES. Based on her confirmation,
I placed the order and paid for it.

Just now the 2 bicycles were delivered and of course they are not
assembled!!!!!! When we asked the delivery person, he said it’s not my
business!!!!!

I called your supposedly customer service to be answered by a very rude
lady who doesn’t have a clue about customer service! She said these items
are not “WWD” so there is no assembly!! When I asked what is WWD, no
answer. When I asked to talk to a manager, she put me on hold for almost 10
minutes!!! Then came back saying the usual answer: manager is not available
and these items come with no assembly. She said you can take the bicycles
to the festival city store and maybe there will be someone there to help.
Is this how you serve your customers?? Is this how you train your staff???
Is it my fault that I believed the manager at the store who said they will
be assembled????

What do I do now with these boxes in front of my villa?????

Do not you have any manager who knows how to serve? How to handle a problem
and fix it?

---------- Forwarded message ---------
From: Babyshop <[email-masked]>
Date: Sun, 14 Feb 2021 at 3:40 AM
Subject: Your products are on the way
To: Hany Hashem <[email-masked]>

Order number 9635281363 has been shipped.

<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
[image:
android icon]
<https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone
<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Android
<https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Clothing
<https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Baby
Gear
<https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Nursery
& Feeding
<https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Toys
<https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Offers
<https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Hany Hashem, your order number is 9635281363
<https://www.babyshopstores.com/ae/en/my-account/order/9635281363?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.

The tracking number is FP021421000630.
<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP021421000630&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
*Hany Hashem*
Nasser Lootah villas
villa 29
Dubai, United Arab Emirates
Mobile: +971 565457515

Payment Method:
*Hany Hashem*
xxxx xxxx xxxx 8535

*Order Details* Consignment Number: 88888001124320210214

Item

Description

Shipped Quantity
<https://www.babyshopstores.com/ae/en/p/163131180?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
BABYSHOP *
* Chipmunk Submarine Children Bicycle - 18 inches *
Color: Multicolour
1
<https://www.babyshopstores.com/ae/en/p/163131178?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
BABYSHOP *
* Chipmunk Submarine Children Bicycle - 14 inches *
Color: Pink
1

Need help? Get in touch

 <[email-masked]?Body=Contacted>

*Write us an email now*, we'll get back to you as fast as we can.
 <https://www.facebook.com/BabyshopArabia>

*Connect with us* on your favourite social network.
 <https://twitter.com/babyshoparabia>

Reach out in 140 characters! We are *@babyshoparabia*.

*Call us on 800-BABYSHOP (800-22297467).*
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy
<https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
| Terms & Conditions
<https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
-- 

*Kind regards, *

*Hany *

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2103988